<?php
/**
 * @package admin
 * @copyright Copyright 2003-2011 Zen Cart Development Team
 * @Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15                              
 * @http://www.zencart.com.pl , http://www.altkomp.pl 
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: admin_page_registration.php 18695 2011-05-04 05:24:19Z drbyte $
 */

define('HEADING_TITLE', 'Zarządzanie dostępem do dodatkowych stron lub modułów');
define('TEXT_PAGE_KEY', 'Page Key');
define('TEXT_LANGUAGE_KEY', 'Language Key');
define('TEXT_MAIN_PAGE', 'Page Name Key');
define('TEXT_PAGE_PARAMS', 'Dodatkowe parametry');
define('TEXT_MENU_KEY', 'Menu');
define('TEXT_DISPLAY_ON_MENU', 'Pokazać w menu?');
define('TEXT_SORT_ORDER', 'Kolejność');

define('TEXT_EXAMPLE_PAGE_KEY', '(np. myModPageName)');
define('TEXT_EXAMPLE_LANGUAGE_KEY', '(np. BOX_MY_MOD_PAGE_NAME)');
define('TEXT_EXAMPLE_MAIN_PAGE', '(np. FILENAME_PAGE_NAME)');
define('TEXT_EXAMPLE_PAGE_PARAMS', '(np. option=1 or, more usually, leave blank)');
define('TEXT_SELECT_MENU', 'Wybór menu');

define('ERROR_PAGE_KEY_NOT_ENTERED', 'Page key nie podany. Każda strona musi posiadać zdefiniowany unikalny page key.');
define('ERROR_PAGE_KEY_ALREADY_EXISTS', 'Page key już istnieje. Page keys musi być unikalny.');
define('ERROR_LANGUAGE_KEY_NOT_ENTERED', 'Language key nie podany. Każda strona musi posiadać zdefiniowany language key który jest zamieniany na odpowiednie tłumaczenie.');
define('ERROR_LANGUAGE_KEY_HAS_NOT_BEEN_DEFINED', 'Podany language key nie został zdefiniowany w systemie. Sprawdź czy został wpisany poprawnie.');
define('ERROR_MAIN_PAGE_NOT_ENTERED', 'Nie podano nazwy pliku.');
define('ERROR_FILENAME_HAS_NOT_BEEN_DEFINED', 'Brak na serwerze pliku o podanej nazwie. Sprawdź czy nazwa pliku została wpisana poprawnie.');
define('ERROR_MENU_NOT_CHOSEN', 'Nie wybrano menu. Każda dodawana strona musi być przypisana do menu, nawet jeśli ma być niewidoczna.');
define('SUCCESS_ADMIN_PAGE_REGISTERED', 'Strona została zarejestrowana.');
